Subject: bug#33567: Syntactic fontification of diff hunks

From: Dmitry Gutov <[email-masked]>
Date: Thu, 27 Dec 2018 02:45:55 +0200

On 27.12.2018 2:18, Juri Linkov wrote:

> Actually I meant underlines instead of inverse-video.  Underlined refinement
> looks much better than in inverse-video.

OK. But I went to try it out, and looks like underlines don't work on 
tty. Or at least not on mine.

> Also I propose to not use this feature on tty because there is no good
> solution how to combine diff foreground colors with syntax foreground colors:

*Shrug*, personally I'd leave the config as it is now. The current 
behavior might still be more useful than simply green or red lines.